@charset "UTF-8";
.box2_img_bg,.box2_item1,.box7_btn,.btn-hdgz,.btn-jrgw,.btn-qdyx,.btn_bdjs,.btn_bx,.btn_hg_lq,.btn_task,.btrn-query,.h-yybtn,.role_box_item_bg,.role_box_item_bg1,.share-btn,.sprite-img,.swiper-pagination-bullet,.task_dj_img,.task_item_box,.tit1,.tit1_sm1,.tit2,.tit3,.tit4,.tit5,.tit6,.tit_fl1,.tit_fl2,.yqhy-btn{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/sprite-img.png?v=1782891221);background-size:14.38rem 10.96rem;background-repeat:no-repeat}
.box2_img_bg{background-position:0 -7.17rem;width:1.25rem;height:1.19rem}
.box2_item1{background-position:-1.3rem -7.17rem;width:1.25rem;height:1.19rem}
.box7_btn{background-position:-11.98rem -1.89rem;width:2.17rem;height:.57rem}
.btn-hdgz{background-position:0 -9.35rem;width:.47rem;height:1.61rem}
.btn-jrgw{background-position:-12.37rem -6.19rem;width:2.01rem;height:.42rem}
.btn-qdyx{background-position:-5.21rem -7.17rem;width:2.01rem;height:.42rem}
.btn_bdjs{background-position:-6.98rem -6.19rem;width:2.73rem;height:.63rem}
.btn_bx{background-position:-11.07rem -3.77rem;width:3.14rem;height:.77rem}
.btn_hg_lq{background-position:-7.52rem -4.63rem;width:2.9rem;height:.77rem}
.btn_task{background-position:-4.68rem -7.66rem;width:1.66rem;height:.49rem}
.btrn-query{background-position:-.52rem -9.35rem;width:.47rem;height:1.61rem}
.h-yybtn{background-position:-11.07rem -2.91rem;width:3.1rem;height:.81rem}
.role_box_item_bg{background-position:-7.52rem -3.77rem;width:3.5rem;height:.81rem}
.role_box_item_bg1{background-position:-7.52rem -2.91rem;width:3.5rem;height:.81rem}
.share-btn{background-position:-7.52rem -1.89rem;width:4.41rem;height:.97rem}
.swiper-pagination-bullet{background-position:-11.98rem -2.51rem;width:.22rem;height:.21rem}
.task_dj_img{background-position:0 -8.41rem;width:.93rem;height:.89rem}
.task_item_box{background-position:0 -5.67rem;width:6.93rem;height:1.45rem}
.tit1{background-position:0 -3.78rem;width:7.47rem;height:1.84rem}
.tit1_sm1{background-position:-2.6rem -7.17rem;width:2.56rem;height:.44rem}
.tit2{background-position:0 -1.89rem;width:7.47rem;height:1.84rem}
.tit3{background-position:-9.76rem -6.19rem;width:2.56rem;height:.45rem}
.tit4{background-position:-7.52rem 0;width:6.86rem;height:1.84rem}
.tit5{background-position:0 0;width:7.47rem;height:1.84rem}
.tit6{background-position:-11.45rem -5.67rem;width:2.56rem;height:.47rem}
.tit_fl1{background-position:-6.98rem -5.67rem;width:4.42rem;height:.47rem}
.tit_fl2{background-position:-2.6rem -7.66rem;width:2.03rem;height:.53rem}
.yqhy-btn{background-position:-10.47rem -4.63rem;width:2.9rem;height:.77rem}
.btn_pop_ljlq,.copy,.login-wx,.pop-close,.pop-select-tips,.pop-spr,.pop1,.pop12,.pop1_title,.pop2_qq,.pop2_wx,.pop3_title,.pop4,.pop4_title,.pop4_title2,.pop5,.pop5_btn,.pop5_list_item,.pop5_title,.pop6_title,.pop8_icon,.pop8_title,.pop9,.pop_btn_fz1,.pop_fxysj,.pop_input_bg,.pop_title_gg,.pop_zd_tlte,.pop_zd_tlte1,.popbtn2,.qq,.share-btn,.wx{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/pop-spr.png?v=1782891221);background-size:16.68rem 14.33rem;background-repeat:no-repeat}
.btn_pop_ljlq{background-position:-13.96rem -8.3rem;width:1.35rem;height:.39rem}
.copy{background-position:-13.96rem -3.24rem;width:2.03rem;height:.59rem}
.login-wx{background-position:-6.98rem -12.78rem;width:3.12rem;height:.68rem}
.pop-close{background-position:-15.98rem -1.54rem;width:.28rem;height:.27rem}
.pop-select-tips{background-position:-13.96rem -6.86rem;width:2.65rem;height:.4rem}
.pop1{background-position:0 -10.8rem;width:6.93rem;height:2.85rem}
.pop12{background-position:0 0;width:6.93rem;height:6.05rem}
.pop1_title{background-position:-6.98rem -11.82rem;width:5.61rem;height:.43rem}
.pop2_qq{background-position:-13.96rem 0;width:2.72rem;height:.72rem}
.pop2_wx{background-position:-13.96rem -.77rem;width:2.72rem;height:.72rem}
.pop3_title{background-position:-6.98rem -12.3rem;width:4.81rem;height:.43rem}
.pop4{background-position:0 -6.1rem;width:6.93rem;height:4.65rem}
.pop4_title{background-position:-13.96rem -5.46rem;width:2.65rem;height:.42rem}
.pop4_title2{background-position:-13.96rem -5.93rem;width:2.65rem;height:.42rem}
.pop5{background-position:-6.98rem 0;width:6.93rem;height:5.33rem}
.pop5_btn{background-position:-10.15rem -12.78rem;width:2.73rem;height:.63rem}
.pop5_list_item{background-position:-6.98rem -5.38rem;width:5.72rem;height:.52rem}
.pop5_title{background-position:-13.96rem -6.4rem;width:2.65rem;height:.41rem}
.pop6_title{background-position:-13.96rem -4.99rem;width:2.65rem;height:.42rem}
.pop8_icon{background-position:-15.63rem -1.54rem;width:.3rem;height:.3rem}
.pop8_title{background-position:-13.96rem -4.52rem;width:2.65rem;height:.42rem}
.pop9{background-position:-6.98rem -6.1rem;width:6.93rem;height:4.65rem}
.pop_btn_fz1{background-position:-13.96rem -7.78rem;width:1.55rem;height:.47rem}
.pop_fxysj{background-position:-13.96rem -1.54rem;width:1.62rem;height:1.01rem}
.pop_input_bg{background-position:-2.78rem -13.7rem;width:3.49rem;height:.42rem}
.pop_title_gg{background-position:-13.96rem -7.31rem;width:2.26rem;height:.42rem}
.pop_zd_tlte{background-position:-9.82rem -13.7rem;width:3.45rem;height:.42rem}
.pop_zd_tlte1{background-position:-6.32rem -13.7rem;width:3.45rem;height:.42rem}
.popbtn2{background-position:0 -13.7rem;width:2.73rem;height:.63rem}
.qq{background-position:-13.96rem -3.88rem;width:2.03rem;height:.59rem}
.share-btn{background-position:-6.98rem -10.8rem;width:4.41rem;height:.97rem}
.wx{background-position:-13.96rem -2.6rem;width:2.03rem;height:.59rem}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-spacing:0;border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:400}
li,ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}
q:after,q:before{content:""}
input,select,textarea{font-family:inherit;font-size:inherit;font-weight:inherit}
a{text-decoration:none;text-decoration:none;outline:0}
a:not(.gray):hover{-webkit-filter:brightness(1.2);filter:brightness(1.2)}
a:not(.gray2):hover{-webkit-filter:brightness(1.2);filter:brightness(1.2)}
html{font-size:1rem;-webkit-tap-highlight-color:transparent}
*{outline:0}
img{display:block;width:100%;padding-top:.02rem}
.hide{width:0;height:0;overflow:hidden;display:block;visibility:hidden}
.clearfix:after{content:"";display:block;height:0;clear:both}
.t{text-indent:-9999em;display:block;overflow:hidden}
body{max-width:7.5rem;overflow-x:hidden}
body,html{-webkit-tap-highlight-color:transparent;-webkit-text-size-adjust:none;scroll-behavior:smooth}
@font-face{font-family:font1;src:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/font4.ttf)}
[onclick],a,li,ul{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:transparent}
.h-yybtn{display:flex;align-items:center;justify-content:center;margin-left:auto;margin-right:auto;flex-direction:column;font-family:font1;position:absolute;left:50%;transform:translateX(-50%);top:6.4rem;box-sizing:border-box;padding-top:.1rem}
.h-yybtn .h-yybtn-txt{line-height:1;font-size:.36rem;margin-top:-.25rem;margin-right:.44rem;background-image:linear-gradient(180deg,#710f03 0,#9a2c10 100%);background-clip:text;-webkit-background-clip:text;color:transparent}
.base-btn,.btn_pop_ljlq,.popbtn2{display:inline-block;align-items:center;justify-content:center;margin-left:auto;margin-right:auto;flex-direction:column;font-family:font1;line-height:1;color:#fff;box-sizing:border-box;font-size:.36rem;padding-top:.14rem;text-align:center}
.base-btn span,.btn_pop_ljlq span,.popbtn2 span{box-sizing:border-box;color:#78220e;font-family:font1}
.btn2{font-size:.28rem;letter-spacing:0}
.btn{font-family:font1}
.page-top{width:100%;height:.78rem;background-color:#3e4347;display:flex;align-items:center;justify-content:space-between;box-sizing:border-box;padding-left:.28rem;padding-right:.13rem}
.page-top .page-top-l{display:inline-flex;align-items:center;justify-content:center}
.page-top .page-top-l img{display:inline-block;width:.57rem}
.page-top .page-top-l p{font-size:.2448rem;color:#fff;text-align:left;line-height:.3rem;margin-left:.08rem;transform:translateY(.03rem)}
.page-top .page-top-r{display:inline-flex;align-items:center;justify-content:flex-start}
.head_box .header{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/header.jpg);width:7.5rem;height:7.83rem;background-size:100% auto;position:relative;overflow:hidden}
.head_box .header .header_icon{display:flex;justify-content:space-between;width:7.32rem;margin:auto}
.head_box .header .header_icon .logo{position:absolute;background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/logo.png);width:2.64rem;height:3.03rem;background-size:100% 100%;left:-.21rem;top:-.99rem}
.head_box .header .header_icon .logo a{display:block;width:1.35rem;height:1rem;margin-top:.95rem;margin-left:.24rem}
.head_box .header .header_icon .btn-hdgz{position:fixed;right:0;top:2.07rem;z-index:5}
.head_box .header .header_icon .btrn-query{position:fixed;right:0;top:3.49rem;z-index:5}
.page2 .head_box .header{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/header.jpg);width:7.5rem;height:7.83rem;background-size:100% auto;position:relative;overflow:hidden}
.login_box{position:absolute;right:.08rem;top:.11rem;display:inline-block;text-align:center;font-size:.18rem}
.login_box .login{justify-content:center;align-items:center;text-align:center;color:#fff}
.login_box .login span{color:#ff8}
.login_box .login a{color:#ff8}
.mx-auto{margin-left:auto;margin-right:auto}
.b-desc{font-size:.2rem;color:#006c38;line-height:.26rem;text-align:center;margin-top:.04rem}
.b-desc span{color:#006c38}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events:none}
.gray2{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray}
.h-yybtn-djs{line-height:1;font-size:.16rem;color:#9a2c10;position:absolute;left:44%;transform:translateX(-50%);bottom:.14rem}
.milo-unlogin{margin:auto}
.content{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/bg.jpg);width:100%;background-repeat:no-repeat;background-size:100% auto;padding-bottom:.25rem;position:relative;margin-top:-.01rem;overflow:hidden;padding-top:.63rem}
.box1{box-sizing:border-box;height:6.28rem}
.box1 .tit1{margin-top:px}
.box1 .tit1_sm1{margin-top:-.1rem}
.box1 .b1-tips-txt{font-size:.2rem;color:#f7ecbb;text-align:center;margin:0 auto 0}
.box1 .c1_img{width:6.98rem;height:3.52rem;margin:0 auto 0}
.box1 .c1_img img{width:100%;height:100%}
.box2{box-sizing:border-box;height:19.78rem}
.box2 .b-desc{margin-top:.11rem}
.box2 .box2_item1{margin:-.13rem .14rem 0 .03rem;display:inline-flex;align-items:center;justify-content:center;position:relative}
.box2 .box2_item1 img{width:.95rem;height:.95rem;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%}
.box2 .box2_item1 span{display: inline-block; font-size:.2rem;text-align:center;display:block;overflow:hidden;text-overflow:ellipsis;white-space:normal;position:absolute;top:1.22rem;-webkit-box-orient:vertical;-webkit-line-clamp:1;display:-webkit-box;line-height:1.2;max-width:100%;color:#fef5b7}
.box2 .b3-act{display:flex;align-items:center;justify-content:center;margin-top:.45rem;position:relative;z-index:2}
.box2 .b3-d1{font-size:.2rem;color:#fef5b7;text-align:center;line-height:.25rem;margin-top:.22rem}
.box2 .box2_dj_list{position:relative}
.box2 .box2_dj_list .box2_dj_item{z-index:1;position:absolute}
.box2 .box2_dj_list .box2_img_txt{width:1.25rem;font-size:.2rem;color:#fef5b7;text-align:center;margin-top:-.05rem}
.box2 .box2_dj_list .box2_dj_item1{top:1.6rem;right:.2rem}
.box2 .box2_dj_list .box2_dj_item2{top:.66rem;right:1.73rem}
.box2 .box2_dj_list .box2_dj_item3{top:.46rem;right:3.64rem}
.box2 .box2_dj_list .box2_dj_item4{top:1.13rem;left:.78rem}
.box2 .box2_dj_list .box2_dj_item5{top:3.37rem;left:.1rem}
.box2 .box2_dj_list .box2_dj_item6{top:5.05rem;left:.39rem}
.box2 .box_img_bx{position:relative;top:-1.02rem;width:7.5rem;height:8.64rem}
.box2 .box_img_bx img{width:100%;height:100%}
.box2 .box2_text_list{display:flex;justify-content:space-between;width:5.14rem;margin:.16rem 0 0 1.27rem}
.box2 .box2_text_list p{font-size:.21rem;color:#fef5b7}
.box2 .btn_bx{display:block;margin:-1.57rem auto 0;color:#78220e;font-size:.36rem;text-align:center;position:relative;z-index:2;padding-top:.19rem;box-sizing:border-box}
.box2 .xw_list{display:flex;justify-content:space-between;width:6.54rem;margin:-.1rem auto .12rem}
.box2 .xw_list .xw_item{color:#fef5b7;font-size:.2rem;text-align:center;position:relative;width: 0.80rem; overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}
.box2 .xw_list .xw_item::after{content:"";position:absolute;background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/xw_icon.png);background-size:100%;background-repeat:no-repeat;width:.12rem;height:.12rem;box-sizing:border-box;left:-.22rem;top:.1rem}
.box2 .xw_list .xw_item::before{content:"";position:absolute;background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/xw_icon.png);background-size:100%;background-repeat:no-repeat;width:.12rem;height:.12rem;box-sizing:border-box;right:-.22rem;top:.1rem}
.box2 .box2_item1 .box2_user_zl{top:1.43rem}
.box2 .tit_fl1{margin:.99rem auto .12rem}
.box2 .tit_fl2{margin:.09rem 0 .03rem .19rem}
.box3{position:relative;box-sizing:border-box;padding-top:.16rem;height:4.32rem}
.box3 .b3-tips{font-size:.2rem;color:#f7ecbb;text-align:center}
.box3 .b3-plist{position:relative;margin:.05rem auto 0 auto;box-sizing:border-box}
.box3 .b3-plist .panel-face{width:6.21rem;position:relative;margin:0 auto}
.box3 .b3-plist .lotbtn{position:absolute;left:50%;top:47%;transform:translate(-50%,-50%);z-index:2}
.box3 .b3-act2{display:flex;align-items:center;justify-content:center;margin-top:.9rem}
.box3 .btn_hg_lq{color:#78220e;font-size:.36rem;text-align:center;display:block;margin:.14rem auto 0;box-sizing:border-box;padding-top:.2rem}
.box2_list1{display:flex;align-items:center;justify-content:center;margin-top:.05rem;margin-left:.08rem}
.task_list{display:flex;flex-direction:column;margin-top:.32rem;margin-bottom:.1rem}
.task_list .task_list_item{display:flex;font-size:.31rem;justify-content:space-between;flex-direction:row;align-content:center;align-items:center;padding-left:.28rem;margin-bottom:.1rem;box-sizing:border-box;margin:auto;margin-bottom:.13rem}
.task_list .task_btn{margin-right:.34rem;display:block;font-family:font1;padding-top:.09rem;box-sizing:border-box}
.task_list .task_btn span{text-align:center;display:flex;justify-content:center;align-items:center;line-height:.66rem;background:linear-gradient(to bottom,#3c1906,#74330f);-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;color:transparent}
.task_list .task_btn1{margin-top:-.06rem}
.task_list_text1{color:#412408;font-size:.31rem}
.task_list_text1 span{color:#c1741a;font-size:.31rem}
.task_list_text2{font-size:.26rem;color:#c1741a}
.box4{box-sizing:border-box;width:100%;overflow:hidden}
.box4 .tit4{margin-left:.19rem}
.box4 .b4-swiperp{position:relative;margin-top:-.18rem;height:4.25rem}
.box4 .b4-swiperp img{display:block;margin-left:auto;margin-right:auto;width:6.97rem}
.box4 .swiper-pagination-bullet-active{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/swiper-pagination-bullet-active.png);width:.22rem;height:.21rem;box-sizing:border-box;background-size:100%;background-position:0}
.box5{height:4.61rem}
.box5 .box5_tips{color:#f7ecbb;font-size:.2rem;text-align:center;margin-top:-.3rem;line-height:.31rem}
.box5 .role_box_list{display:flex;justify-content:space-between;width:7.13rem;margin:.07rem auto 0}
.box5 .role_box_item{position:relative}
.box5 .role_item_name{color:#fffde7;font-size:.2rem;text-align:center;width:3.53rem;margin-right:auto;margin-top:.16rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
        line-height: 0.24rem;
            height: 62%;
}
.box5 .role_img{width:.75rem;height:.75rem;position:absolute;right:.03rem;top:.02rem}
.box5 .role_img img{width:100%;height:100%;border-radius:50%}
.box5 .role_box_item_bg1 .role_img{left:0}
.box5 .btn_bdjs{color:#78220e;font-size:.29rem;text-align:center;display:block;margin:.25rem auto 0;box-sizing:border-box;padding-top:.16rem}
.box6{height:8.55rem}
.box6 .task_text{color:#9a3c25;font-size:.24rem;text-align:center;width:1.5rem;font-family:font1}
.box6 .task_dj_name{    font-size: .14rem;
    color: #9a3c25;
    text-align: center;
    margin-top: -0.04rem;
    line-height: 0.16rem;}
.box6 .btn_task{font-size:.24rem;color:#78220e;text-align:center;display:block;padding-top:.11rem;box-sizing:border-box}
.box6 .task_dj_list {
    display: flex;
    justify-content: space-between;
    width: 2.97rem;
    margin-left: -.14rem;
    margin-top: .07rem;
}
.box6 .box5_task{margin:.11rem auto 0;width:6.93rem}
.box6 .task_item{position:relative;display:flex;justify-content:space-between;align-items:center;padding:0 .29rem 0 .29rem;box-sizing:border-box;margin:0 auto .16rem}
.box7_list{display:flex;justify-content:space-between;width:7.05rem;box-sizing:border-box;background-size:100%;margin:0 auto 0}
.box7_list .box7_img{width:4.55rem;height:4.86rem;background-size: 100%; box-sizing: border-box;}
.box7_list .box7_img img{width:100%;height:100%}
.box7_list .box7_zl{color:#fef5b7;font-size:.18rem;text-align:center}
.box7_list .box7_jz_time{color:#fef5b7;font-size:.18rem;text-align:center}
.box7_list .box7_wl{color:#fef5b7;font-size:.18rem;text-align:center}
.box7_list .box7_btn{font-size:.3rem;color:#78220e;text-align:center;padding-top:.13rem;margin:0 auto .13rem;box-sizing:border-box}
.box7_list .box7_jl{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/box7_jl.png);box-sizing:border-box;background-size:100%;width:1.53rem;height:1.54rem;box-sizing:border-box;margin:.05rem auto .15rem;position:relative}
.box7_list .box7_jl .box7_name{font-size:.2rem;color:#fee8a5;text-align:center;width:100%;display:block;position:absolute;bottom:.04rem}
.box7_list .box7_jl img{width:100%;height:100%}
#afooter{font-size:.18rem;text-align:center;height:auto;width:100%;padding-top:.15rem;padding-bottom:.25rem;line-height:.36rem;background:#000;color:#fff}
#afooter a,#afooter span{color:#fff}
.pop-roster-btn{margin:auto;display:flex;justify-content:center;align-items:center;margin-top:.38rem}
.pop_table{width:6.4rem;margin:auto;border:.01rem solid #a13d29}
.pop_table thead tr{background-color:#c4856a}
.pop_table tbody td{height:.51rem;vertical-align:middle;color:#9f3c29;font-size:.22rem}
.pop_table th{font-size:.24rem;font-weight:700;height:.32rem;line-height:.32rem}
.pop_table td,.pop_table th{font-size:.24rem;text-align:center;border-bottom:.01rem solid #9f3c29;color:#fff;padding-top:.11rem;padding-bottom:.11rem}
.pop_table td:first-child,.pop_table th:first-child{width:1.04rem}
.pop_table td:last-child,.pop_table th:last-child{width:1.3rem}
.pop{margin:0 auto;display:none;box-sizing:border-box;padding-top:.18rem}
.pop-select{display:flex;justify-content:center;align-items:center;margin:auto;flex-direction:column;margin-bottom:-.48rem;margin-left:.12rem}
.pop-select li{display:flex;margin-bottom:.28rem}
.pop-select .pop5_list_item{display:inline-block;vertical-align:middle;font-size:.3rem;color:#fff4ce;padding:0 .25rem;box-sizing:border-box;overflow:hidden;appearance:none;-moz-appearance:none;-webkit-appearance:none;border:none;border:0;background-color:transparent}
.pop-select .pop5_list_item option{color:#000}
.pop-bind{text-align:center}
.pop-bind .pop5_btn{transform:translateY(-.26rem) translateX(.1rem)}
.pop9_text{font-size:.3rem;display:flex;justify-content:flex-end;margin-right:.32rem;color:#512a15;margin-top:.05rem}
.pop9_text .share_btn{display:inline-block;margin-left:.04rem;margin-top:.05rem}
.pop-rule{width:6.2rem;text-align:justify;margin:auto;height:3.88rem;overflow-y:auto;margin-top:.12rem;line-height:.32rem;font-size:.2rem;color:#a43f2b}
.pop1_btn{display:inline-block}
.pop1_btn_list{display:flex;justify-content:center;align-items:center;width:6.45rem;margin:.48rem 0 0 .29rem}
.pop1_btn_list a{margin:0 .05rem}
.pop8_icon_list{display:flex;justify-content:center;align-items:center}
.pop8_icon_list .pop8_icon{display:inline-block;margin:.2rem .16rem 0}
.pop8_icon_list .pop8_icon:nth-child(2){transform:scale(-1)}
.box2_title{margin:auto}
.sub2_box_item1 .item_img_list{width:100%;transform:none}
.box2_list_item1{margin:auto;box-sizing:border-box;padding-top:.2rem}
.pop6_center{margin-top:.19rem;margin-bottom:.18rem}
.pop6_center .pop6_img{width:2.51rem;height:3.14rem;margin:auto}
.pop6_center .pop6_img img{width:100%;height:100%}
.box2_cent2_btn{display:block;margin:auto;margin-top:.25rem;font-size:.35rem;text-align:center;padding-top:.2rem;box-sizing:border-box;font-family:font1;display:block;margin:auto;margin-top:.17rem}
.box2_cent2_btn span{background:linear-gradient(to bottom,#3c1906,#74330f);-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;color:transparent}
.pop_text_gg{font-size:.26rem;display:flex;justify-content:center;align-items:center;text-align:center}
.pop_text_gg .pop_text{display:flex;justify-content:center;align-items:center;margin:auto;text-align:center}
.pop_text_gg .pop_text p{height:1rem;margin:auto;display:flex;justify-content:center;align-items:center;text-align:center;width:100%;box-sizing:border-box;padding:0 .1rem;font-size:.24rem;color:#9a3c25}
.tx_gg{padding-left:.1rem;padding-right:.1rem;box-sizing:border-box;padding-left:.1rem;padding-right:.1rem;box-sizing:border-box}
.tx_gg .pop5_btn{transform:scale(.7);transform:scale(.89);-webkit-transform:scale(.89);-moz-transform:scale(.89);-ms-transform:scale(.89);-o-transform:scale(.89)}
.pop_btn_gb{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/pop_btn_gb.png);width:3rem;height:.69rem;margin:auto;margin-top:.27rem;background-position:0;background-size:100%;display:block;margin-top:-.88rem}
.pop_zd_center{display:flex;justify-content:center;margin:auto;text-align:center;align-items:center;margin-bottom:-.09rem}
.pop_lj{font-size:.24rem;line-height:.48rem;color:#a33e2a;text-align:center;width:1.25rem}
.code_bg2{width:2.33rem;height:2.34rem;position:relative;background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/code_bg2.png);box-sizing:border-box;background-size:100%}
.code_bg2 img{width:100%;padding:0 0;margin:auto}
.pop_input_bg1{background-color:transparent;color:#fef1d1;position:absolute;bottom:.07rem;left:50%;transform:translateX(-50%);width:90%;font-size:.2rem;text-align:center;line-height:.22rem;height:.44rem;display:inline-flex;align-items:center;justify-content:center;box-sizing:border-box}
.pop_input_bg1::placeholder{color:#000}
.pop_zd_center1{display:flex;justify-content:center;align-items:center;margin:auto;flex-direction:column;align-content:center;flex-wrap:wrap}
.pop2{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/pop2.png);width:7.13rem;height:4.5rem;background-size:100%}
.pop31{width:7.01rem;height:5.24rem;padding-top:0;background-size:100%;box-sizing:border-box}
.pop31 .p1Poster_img{width:6.76rem;height:5.05rem;margin:auto}
.pop31 .p1Poster_img img{width:100%;height:100%}
.pop-crp .pop-crp-tip{font-size:.2777rem;line-height:.32rem;color:#a33e2a;position:absolute;top:4.5rem;right:.75rem}
.pop-crp .pop-cyurl{position:absolute;display:inline-block;right:.36rem;top:4.5rem}
.pop_img1_zd{background-image:url(//game.gtimg.cn/images/ylzt/cp/a20260611yl/pop_img_zd1.png?v=1);width:6.15rem;height:1.33rem;margin:auto;margin-bottom:.18rem;margin-bottom:-.13rem;background-size:100% auto}
#pop66 img{position:fixed;top:.1rem;right:.4rem;width:4.11rem}
.swiper-wrapper{height:4rem}
.hse{width:100%;height:100%}
.swiper-pagination{font-size:0;display:flex;align-items:center;justify-content:center}
.task_list_item1{margin-top:-.09rem;margin-left:.06rem;line-height:.39rem;width:4.09rem}
.box_sub3Title span{color:transparent;background-image:linear-gradient(to bottom,#573728,#7b624a);-webkit-background-clip:text;background-clip:text}
.sub2_box_item2{margin-top:-.15rem!important;position:relative}
.sub2_box_item_text{position:absolute;top:1.43rem}
.minline{font-size:.16rem!important;line-height:.16rem!important}
.sub2_box_item_bh img{margin-left:.13rem;margin-top:-.08rem}
.sub2_box_item3{box-sizing:border-box}
.sub2_box_item3 .sub2_box2_img{width:.84rem;height:1.01rem;margin:auto;margin-top:.2rem;box-sizing:border-box}
.sub2_box_item3 .sub2_box2_img img{width:100%;height:100%}
.sub2_box_img2 img{transform:none!important;-webkit-transform:none!important;-moz-transform:none!important;-ms-transform:none!important;-o-transform:none!important;width:.97rem!important}
.pop3_title{margin:.35rem auto .57rem 1.15rem}
.pop8_title{margin-left:2.22rem;margin-right:auto;margin-top:.26rem;margin-bottom:.2rem}
.btn_pop_ljlq{font-size:.18rem;padding-top:.11rem;text-align:center;box-sizing:border-box}
.pop5_title{margin:.25rem 0 .19rem 2.19rem}
.pop_zd_tlte{margin:.33rem auto .6rem 1.81rem}
.pop_zd_center{display:flex;justify-content:center;margin:auto;text-align:center;align-items:center;margin-bottom:-.09rem}
.pop_sm{margin:auto;font-size:.19rem;line-height:.32rem;color:#a33e2a;display:flex;justify-content:center;align-items:center;margin-top:.3rem;text-align:center}
.pop_fxysj{position:absolute;top:.35rem;right:.3rem}
.pop_btn_fz1{font-size:.2rem;padding-top:.15rem;margin-left:0;margin-right:0}
.pop1_title{margin:auto;margin-top:.5rem}
.pop-select-tips{margin:auto;margin-top:.38rem}
.pop-close{display:block;position:absolute;right:0;top:-.41rem}
.pop4_title{margin-left:auto;margin-right:auto;margin-top:.22rem}
.pop4 p{font-size:.208rem;text-align:center;margin-top:.1rem;margin-bottom:.2rem;color:#9a3c25;line-height:.36rem}
.popbtn2{font-size:.3rem;padding-top:.2rem;margin-top:.22rem}
.pop_title_gg{margin-left:auto;margin-right:auto;margin-top:.35rem;margin-bottom:.24rem}
.pop6_title{margin-left:2.19rem;margin-right:auto;margin-top:.26rem;margin-bottom:.15rem}
.swiper-pagination-bullet{background-color:transparent}
.swiper-pagination-bullet-active{background-color:transparent}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:.01rem}
.yqhy-btn{font-size:.34rem;padding-top:.23rem}
.pop_input_bg{border:none;background-color:unset}
.pop8 .pop_input_bg{    font-size: 0.20rem;
    text-align: center;
    padding: 0 0.20rem 0;
    box-sizing: border-box; }
    .role_region{
            color: #f7ecbb;
    }
    .box2_img_bg img{
width: 1.25rem;
height: 1.19rem;
margin: 0 auto;
}
.task_dj_img img{
width: 0.93rem;
height: 0.89rem;
}
.pop_input_bg{
        font-size: 0.23rem;
    text-align: center;
    color: #fff;
    padding: 0 0.23rem 0;
    box-sizing: border-box;
}
.box2_item1 span:nth-of-type(2) {
    position: absolute;
    top: 1.43rem;
}
.box5 .role_img {
    color: #9a2709;
    font-size: 0.21rem;
    text-align: center;
    top: .19rem;
    line-height: 0.22rem;
    font-family: 'font1';
}

.task_dj_img {
margin: -0.08rem auto 0;
}
.task_dj_box{
    width: 1.47rem;
}